/*main slider custom block caption*/
.ms-transparent-background .region--dark-typography.tp-caption__title a {
  color: #363636;
}
.ms-transparent-background .region--light-typography.tp-caption__title a {
  text-decoration: none;
}
.ms-transparent-background .region--dark-typography.tp-caption__text {
  color: #363636;
}

/* change styles for Promotion block on front page */
.main-slideshow-block .tparrows,
.main-slideshow-block .tp-caption.ms-transparent-background {
  display: none;
}
